.container {
  text-align: center;
}

.mat-form-field {
  width: inherit;
}

.mat-dialog-content {
  max-height: none;
  overflow: inherit;
}

button {
  margin-top: 10px;
}

table {
  width: 100%;
}

.btn {
  margin: 4px;
}

.desc {
    max-height: 100px;
}

.sect-product {
  width: 100%;
  display: contents;
}
